Subject: Ticket Assigned - Inquiry - Password Reset
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 09:33:54 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Inquiry - Password Reset Dear Concerned,
I forgot my password and not receiving the link by email on my same id. Could you please help me to login my account?
I have tried many time but I'm not receiving the password reset email in my inbox and spam.Pls reset the password asap.
1. Screenshot Of The Issue(If Possible) - attached below2. platform from which you tried to reset the password - app & website both 3. Registered email address : [email-masked]. Country of access : UAE

Best Regards,
Waqar Yusuf
Mobile No: 00971 50 130  0257
[email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5858344